import request from "../../http/request";
import { getSystemInfo } from "../../utils";
/**
 * 下载日志
 */
export const downLogApi = (params) => {
  const os = getSystemInfo();
  return request({
    url: "/logs/download-log",
    method: "POST",
    data: { os, ...params },
  });
};
